groovy.swing.binding

## Class JScrollBarProperties

- java.lang.Object
- - groovy.swing.binding.JScrollBarProperties

    public class JScrollBarProperties
    extends Object

Since:
  Groovy 1.1
Version:
  $Revision: 7953 $
Author:
  Danno Ferrin

### Constructor Summary

Constructors
Constructor and Description
`JScrollBarProperties()`

### Method Summary

Methods
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JScrollBarProperties

    public JScrollBarProperties()

### Method Detail

#### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()